TTHFapi 1.2V

Get control of Title, ActionBar, and Tab Menu

  1. compatibility for 1.8.4

    pedxd
    Now you can use the version 1.2V for 1.8.4, but it is not compatible with 1.8.3 (Use 1.1V version for 1.8.3)